{
  "usingComponents": {
    "coupon": "/components/coupon/coupon",
    "comm-star": "/components/commStar/commStar",
    "login-popup": "/components/loginPopup/loginPopup"
  },
  "navigationBarTitleText": "积分兑换商品详情"
}